/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.dt-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.section-counter-container.dt-counter-container {
  flex: 1 1 160px;
}
.counter-value {
  font-size: 20pt;
  font-weight: 700;
}
.counter-title {
  display: block;
  margin-top: 6px;
}
.counter-line {
  display: inline-flex;
  align-items: baseline;
  gap: 4px;
}
.counter-unit {
	font-size: 20pt;
	color: #23461f;
	font-weight: 900;
	line-height: 1;
	margin-bottom: 1rem;
}
